pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/40277: guile-config is broken

"OBATA Akio" <> writes:

>  It seems that your guile-config was generated with guile/patches/patch-ah 
> rev1.4.
>  With rev1.6, i.e. guile-1.8.6nb2 may fixes your problem.

You're right. Pilot error. Close.
Sorry for the noise.


Home | Main Index | Thread Index | Old Index